#counter { margin-bottom:10px; }
legend { font-size:1.2em; padding-bottom:10px; margin-top:10px; }
img { border:none; margin: 0 25px; }
a { text-decoration:none; }
div { margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; }
textarea { resize:none; width:500px; height:80px; }
div.body { background-color:rgba(255, 255, 255, 0); width:75%; overflow:hidden; }
div.main { width:73%; margin-right:2%; margin-left:2%; display:inline-block; background-color:rgba(255, 255, 255, 0); }
div.links { font-size:1.1em; margin-right:2%; width:20%; float:right; }
div.login { width:60%; padding:50px; text-align:center; }
div.c_tab { width:100%; height:35px; text-align:center; padding-top:9px; font-size:1.3em; background-color:#ff2000; color:#ffffff; }
div.s_container { width:90%; text-align:center; }
fieldset { box-shadow:-5px 5px 10px 0px #B5B4B4; background-color:#ffffff; margin-top:15px; margin-bottom:20px; border:1px solid grey; padding-bottom:0px; }
fieldset.services_title1 { border:none; width:150px; height:25px; margin: 0 25px; text-align:center; color:#ffffff; background-color:#1c86b5; display:inline; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; }
fieldset.services_title2 { border:none; font-size:1.2em; width:265px; min-height:25px; vertical-align:middle; text-align:center; color:#ffffff; background-color:#1c86b5; margin-top:10px; margin-left:auto; margin-right:auto; display:inline; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; }
input.button { margin-top:6px; margin-bottom:6px; }
input.text { border: 1px solid black; background-image:url('../../images/cell2.png'); }
img.back { margin-top:0px; margin-bottom:16px; margin-left:25%; }
.callback { z-index:2; margin:20px 14% 0 0; float:right; margin-top:20px; }
a:link { color:#1c86b5; }
a:visited { color:#1c86b5; }
a:hover { text-decoration:none; color:#0000ff; }
a:active { color:#c5f900; }
a.main { color:#0000FF; }
label.contactlabel { display:inline-block; width:175px; text-align:right; line-height:25px; }
ul.link_list { font-weight:bold; line-height:150%; margin-top:0px; margin-left:5px; list-style-image:url('../../images/arrow.png'); padding:5px; }
li.sublink_item { font-size:0.9em; margin-left:20px; }
p.footer { font-size:0.7em; letter-spacing:0px; text-align:center; }
.block div label { margin:0px; display: inline-block; width: 400px; text-align: right; }
.banner { margin:0 0 0 15%; }
.stretch { width:100%; display:inline-block; font-size:0; line-height:0; }
#slider { width: 300px; height: 200px; overflow: hidden; margin: 25px auto; }
#slider .slides { display: block; width: 6000px; height: 200px; margin: 0; padding: 0; }
#slider .slide { float: left; list-style-type: none; width: 300px; height: 200px; }
body {
	font-size:0.9em; background-color:#ffffff; font-family:"sans-serif", Helvetica, Arial; line-height:140%; letter-spacing:.8px;
	background: rgb(58,69,224); /* Old browsers */
	background: -moz-linear-gradient(left, rgb(58,69,224) 0%, rgb(181,197,255) 10%, rgb(255,255,255) 15%, rgb(255,255,255) 85%, rgb(181,197,255) 90%, rgb(58,69,224) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgb(58,69,224) 0%,rgb(181,197,255) 10%,rgb(255,255,255) 15%,rgb(255,255,255) 85%,rgb(181,197,255) 90%,rgb(58,69,224) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgb(58,69,224) 0%,rgb(181,197,255) 10%,rgb(255,255,255) 15%,rgb(255,255,255) 85%,rgb(181,197,255) 90%,rgb(58,69,224) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a45e0', endColorstr='#3a45e0',GradientType=1 ); /* IE6-9 */
}